#include<stdio.h>
#include<conio.h>
void main()

{
      int s1,s2,a,h;
      clrscr();
	printf("Side = ");
    scanf("%d",&s1);
	printf("Side = ");
	scanf("%d",&s2);
	printf("High = ");
	scanf("%d",&h);
	a = 0.5*(s1+s2)*h;
	printf("Area = %d\n",a);
      getch();
}